Ticket #44180

CI: setup-msys2 2.10.0

Open Date: 2022-03-25 19:07 Last Update: 2022-03-30 07:04

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

As noted in #44124, there's now upstream release of setup-msys2-2.10.0, to which we should update.

Ticket History (3/5 Histories)

2022-03-25 19:07 Updated by: cazfi
  • New Ticket "CI: setup-msys2 2.10.0" created
2022-03-26 21:31 Updated by: cazfi
Comment

#44184 is a refactoring towards this (i.e. dependency of this)

2022-03-27 13:43 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-03-30 07:04 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login